 
.title a{
	color: #6C6C65;
	text-decoration: none;
}

.title a:active{
	/* [disabled]color: #AE8751; */
	/* [disabled]text-decoration: none; */
}

#sideNav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width:105px;
}


 /*mainlist styling*/ 
#sideNav ul li {
	height:100%;
	/* [disabled]background:#EDEDEB; */
	position: relative;
	float:left;
	width:100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border-bottom: 1px solid #EDEDEB;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	}
 #sideNav ul li ul li{
	/* [disabled]background:#EDEDEB; */
	}
#vMenu .title {
	/* [disabled]color: #AE8751; */
	/* [disabled]background: #D1D1D1; */
}

 #sideNav ul li a{
	display:block;
	padding: 2px 1px 5px 5px;
	border-bottom: thin solid #EDEDEB;
	/* [disabled]color: #C06; */
	}
 #sideNav ul li a:hover {
	color: #AE8751;
	background: #D1D1D1;
 }
  #sideNav ul li a:active {
	color: #AE8751;
	background: #D1D1D1;
 }
 #sideNav ul li ul li a:hover{
	/* [disabled]color: #AE8751; */
}
 #sideNav ul ul {
	position: absolute;
	top: 0px;
	display:none;
}

#sideNav ul li:hover ul{
	display: block;
	left:105px;
	/* [disabled]padding-bottom: -10px; */
}
/* 
Title: Vertical CSS menu with a behavior file.
Author: Stefan Vervoort
Blog: http://www.divitodesign.com/blog/ 
Article: http://www.divitodesign.com/blog/2008/01/vertical-css-menu-with-a-behavior-file/
*/
/*this is for IE hack*/
body {
	behavior: url(file:///C|/Users/Kahler_Main/Desktop/DD%20-%20Vertical%20CSS%20menu/csshover.htc);
}
#sideNav {
	background: #EDEDEB;
	height: 175px;
	width: 200px;
}

#sideNav #vMenu #title ul #sN {
	/* [disabled]padding-bottom: 2px; */
}
.sideNavActive {
	background: #D1D1D1;
	border-bottom: thin solid #999999;
	color: #AE8751;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
